

.sc-c-spinner-overlay.is-complete {
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
}

.sc-c-spinner-overlay.sc-c-spinner-overlay--transparent {
    background-color: rgba(246,245,245,.75);
}

.sc-c-spinner-overlay {
    background-color: #F6F5F5;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
    visibility: visible;
    z-index: 9999;
    -webkit-transition: opacity .2s ease,visibility .2s ease,.2s z-index;
    transition: opacity .2s ease,visibility .2s ease,.2s z-index;
    transition-delay: 0s, 0s, 0s;
}

    .sc-c-spinner-overlay.is-complete > .sc-c-spinner {
        opacity: 0;
        visibility: hidden;
    }

    .sc-c-spinner-overlay > .sc-c-spinner {
        position: relative;
        margin: 0 auto;
        top: 15%;
        left: 50%;
    }

.sc-c-spinner {
    border-style: solid;
    border-width: .1em;
    display: inline-block;
    font-size: 50px;
    width: 1em;
    height: 1em;
    color: #CCC;
    border-color: transparent currentColor currentColor;
    border-radius: 100%;
    vertical-align: middle;
    overflow: hidden;
    text-indent: 100%;
    -webkit-animation: spin .75s infinite linear;
    animation: spin .75s infinite linear;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity .2s ease,visibility .2s ease;
    transition: opacity .2s ease,visibility .2s ease;
    position: relative;
}
/* For Price Slider*/


.close {
    color: #fff!important;
}

.modal-title {
    color: #fff!important;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
  
}

.NonRefundable {
    color: red;
    border: 1px solid red;
    border-radius: 10px;
    padding: 2px 5px;
    width: 123px;
}

.amenities_box2 {
    margin-top: 15px;
}

    .amenities_box2 ul {
        padding: 0px;
        margin: 0px;
    }

    .amenities_box2 li {
       list-style: none;
    margin-right: 5px;
    display: inline-block;
    background-color: #e8f3fb;
    color: #000;
    border-radius: 3px;
    padding: 2px 4px 0px 4px;
    margin-bottom: 6px;
    }

.amenities_box2last {
    list-style: none;
    margin-right: 5px;
    display: inline-block;
    background-color: #0294FF !important;
    color: #fff !important;
    border-radius: 3px;
    padding: 0px 4px;
}

.modifyband {
    background-color: #F7F7F7;
    padding: 10px 10px;
    border-radius: 5px;
}

.modifypanel {
    background-color: #dfe9eb;
    padding: 15px 10px 0px 10px;
	border-radius: 0px 0px 5px 5px;
    border-top: 1px solid #1a8ca0;
}

.available {
    background-color: #29840E;
    color: #fff;
    padding: 2px 8px;
    border-radius: 4px;
}

.onrequest {
    background-color: #F3BE07;
    color: #fff;
    padding: 2px 8px;
    border-radius: 4px;
}

.packageinfo {
    background-color: #D43407;
    color: #fff;
    padding: 2px 8px;
    border-radius: 4px;
}


.refundabletxt {
    color: #29840E;
    font-weight: 500;
    font-size: 13px;
}

.nonrefundabletxt {
    color: #D43407;
    font-weight: 500;
    font-size: 13px;
}

.discounttxt {
    background-color: #0B64DC;
    color: #fff;
    padding: 2px 6px;
    border-radius: 2px;
    display: inline-block;
    animation: blinker 2s linear infinite;
}

.promocode {
    background-color: #FFFBE2;
    border: 2px dashed #E5B40A;
    display: inline-block;
    padding: 1px 4px;
    color: #000;
    font-weight: 500;
    margin-top: 4px;
}

.tooltip_listing1 {
    position: relative;
    display: inline-block;
    border-bottom: 0px dotted black;
}

.tooltiptext1 {
    line-height: 19px;
    z-index: 999;
}

.tooltip_listing1 .tooltiptext1 {
    visibility: hidden;
    background-color: #4e5d78;
    color: #fff !important;
    border-radius: 8px;
    font-size: 12px;
    padding: 16px;
    position: absolute;
    top: 165%;
    left: 50%;
    transform: translate(-50%, -0%);
    opacity: 0;
    transition: opacity 0.3s;
    width: auto!important;
    min-width: 320px!important;
    font-weight: 400;
    display: flex;
    white-space: pre-wrap !important;
    -webkit-box-shadow: 0px 9px 10px 0px rgba(211,214,222,0.7);
    -moz-box-shadow: 0px 9px 10px 0px rgba(211,214,222,0.7);
    box-shadow: 0px 9px 10px 0px rgba(211,214,222,0.7);
}

    .tooltip_listing1 .tooltiptext1::after {
        content: "";
        position: absolute;
        bottom: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: transparent transparent #555 transparent;
    }

.tooltip_listing1:hover .tooltiptext1 {
    visibility: visible;
    opacity: 1;
}
.dashboardpadding { /*new added*/
            padding-left: 20px;
            padding-right: 20px;
            margin-top: 55px;
        }

.type {
    font-size: 13px;
    color: #fff;
    font-weight: 500;
    float: right;
    position: absolute;
    top: 0;
    right: 15px;
    background-color: #9b6f2d;
    padding: 1px 5px 0px 5px;
    border-radius: 10px;
}

.type2 {
    font-size: 13px;
    color: #fff;
    font-weight: 500;
    background-color: #DD1050;
    padding: 0px 5px 1px 5px;
    border-radius: 2px;
    display: inline-block;
    margin: 4px 0px;
}

.price_small {
    font-size: 16px;
    color: #033637;
    line-height: 22px;
    font-weight: 500;
}

.hoteldetimg {
    background: url(../img/noimage.png) no-repeat center center #f5f5f5;
    width: 100%;
    height: 160px;
    position: relative;
}

    .hoteldetimg img {
        width: 103.5%;
        /*height: 160px;*/
        object-fit: cover;
        object-position: 50% 50%;
    }

.slider3 {
    -webkit-appearance: none;
    width: 100%;
    height: 5px;
    border-radius: 5px;
    background: #E9E9E9;
    outline: none;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.textgreen12 {
    font-size: 12px;
    color: #0093cf;
    line-height: 18px;
}

.ssreadmore {
    overflow: hidden;
    height: 4.4em;
    line-height: 1.8em;
}

.ui-datepicker {
    z-index: 9 !important;
}

.found_txt {
    background: #1a8ca0;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    padding: 2px 10px 2px 10px;
    border-radius: 20px;
    margin-top: 0px;
    margin-left: 10px;
    display: inline-block;
}

.text-small {
    font-size: 11px;
    line-height: 12px;
    color: #868686;
}

.topmargin5 {
    margin-top: 5px;
}

/*AccountLedger.aspx*/
.ui-datepicker-trigger {
    display: none;
}

/*AddUser.aspx */

.cartcount, .myselection_btn {
    display: none !important;
}


.msg {
    margin: 0px;
    margin-bottom: 10px;
}

.error {
    border: 1px solid red !important;
}

.bootstrap-select > .btn.btn-default.dropdown-toggle, .bootstrap-select > .btn.btn-default.dropdown-toggle:hover {
    border: 1px solid #cdcdcd;
    border-radius: 5px;
}

.submit_btn1 {
    text-transform: none;
}

#gv_listview > thead > tr > th {
    border-right: 1px solid #d8d8d8 !important;
}

#gv_listview > tbody > tr > td {
    border-right: 1px solid #fff !important;
}

/*AgentContactInfo.aspx*/

.cartcount, .myselection_btn {
    display: none !important;
}


.msg {
    margin: 0px;
    margin-bottom: 10px;
}

.error {
    border: 1px solid red !important;
}

.bootstrap-select > .btn.btn-default.dropdown-toggle, .bootstrap-select > .btn.btn-default.dropdown-toggle:hover {
    border: 1px solid #cdcdcd;
    border-radius: 5px;
}

.submit_btn1 {
    text-transform: none;
}

#gv_listview > thead > tr > th {
    border-right: 1px solid #d8d8d8 !important;
}

#gv_listview > tbody > tr > td {
    border-right: 1px solid #fff !important;
}

/*AttractionDetails.aspx*/

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #fff;
    opacity: 1;
}

.hidetxt {
    display: none;
}

.anhclose {
    position: absolute;
    top: 10px;
    right: 2px;
    background: transparent none repeat scroll 0% 0%;
    float: left;
    width: 21px;
    font-size: 20px;
    text-decoration: none;
    display: none;
}

.spnerror, .spnerrormulti {
    display: none;
    color: red;
    font-size: 12px !important;
}

.clear {
    clear: both;
}

.pricetxt {
    font-size: 18px;
    color: #033637;
    line-height: 22px;
    font-weight: 500;
}

.flightlistbox .ref, .ref {
    font-size: 12px;
    color: #0ea20e;
    display: block;
}

.flightlistbox .nonref, .nonref {
    font-size: 12px;
    color: #bb1313;
    display: block;
}

.flighttdivider {
    border-right: dotted 1px #676767;
}

.textoverlay {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.flightcontdivider {
    border-top: dotted 1px #676767;
    padding-top: 15px;
    margin-top: 15px;
}

.flightstopline {
    border-bottom: 1px solid #e8e8e8;
    margin-top: 25px;
    margin-bottom: 33px;
    height: 10px;
    text-align: center;
}

    .flightstopline span {
        background: #033637;
        font-size: 13px;
        color: #fff;
        padding: 8px 20px;
        border-radius: 20px;
    }

.flightstopcircle_left {
    background: #c2c2c2;
    width: 10px;
    height: 10px;
    border-radius: 10px;
}

.flightstopcircle_right {
    background: #c2c2c2;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    float: right;
}

.flightmoreoptions {
    background: #033637;
    font-size: 13px;
    line-height: 13px;
    color: #fff;
    position: relative;
    padding: 8px 0px 10px 0px;
    margin: 0px auto;
    width: 250px;
    text-align: center;
}

    .flightmoreoptions::before {
        content: url(../img/flightmoreoptions_shapeleft.png);
        left: -35px;
        top: 0px;
        padding: 0px 0px;
        position: absolute;
    }

    .flightmoreoptions a {
        color: #fff;
        text-decoration: none;
    }

    .flightmoreoptions::after {
        content: url(../img/flightmoreoptions_shaperight.png);
        right: -35px;
        top: 0px;
        padding: 0px 0px;
        position: absolute;
    }

#Content .flightlistboxarea {
    margin-top: 10px;
    margin-bottom: 0px;
}

.fareruletext {
    background-color: #ececec;
    width: 99%;
    cursor: pointer;
    border: 1px solid #dacbcb;
    padding: 8px;
    font-size: 12px;
}

    .fareruletext:hover {
        background-color: #0b5387;
        color: #fff;
    }

.farerulelongtext {
    padding: 15px;
    font-size: 15px;
    border: 1px solid #dacbcb;
    width: 99%;
}

.flighttdivider .tooltip_listing .tooltiptext {
    width: 180px !important;
    margin-left: -85px !important;
    padding:5px !important;
}

.db_table {
    border-collapse: collapse;
    border: 1px soild #d9deee;
    font-size: 11px;
    text-align: center;
    width: 100%;
    font-weight: 700;
    color: #534747;
}

    .db_table th {
        font-weight: 700;
        text-align: center;
    }

    .db_table td, .db_table th {
        border-collapse: collapse;
        border: 1px solid #d9deee;
        padding: 5px;
        margin: -1px 0 0 -1px;
        background-color: #fff;
        text-align: center;
    }

    .db_table th {
        background: #7c7e82;
        color: #fff;
        text-align: center;
    }


.leftmenuactive
{
background:#ddd;
border-radius:5px;
}

/*Animation Css*/
@keyframes loading {
    from {
        left: 50%;
        width: 0;
        z-index: 100;
    }

    33.3333% {
        left: 0;
        width: 100%;
        z-index: 10;
    }

    to {
        left: 0;
        width: 100%;
    }
}

@-webkit-keyframes fade {
    from {
        opacity: .4;
    }

    to {
        opacity: 1;
    }
}

@keyframes fade {
    from {
        opacity: .4;
    }

    to {
        opacity: 1;
    }
}


@-webkit-keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


.submit_btn11 {
	display:inline-block;
	padding:9px 10px 7px 10px;
	font-size:14px;
	color:#fff;
	text-align:center;
	border:solid 0px #c9ced1;
	background:#d10504;
	border-radius:3px;
	transition:0.4s;
	width: 100%;
}
.submit_btn11:hover, .submit_btn11:focus, .submit_btn11.focus {
	text-decoration: none;
	background:#ba0201;
}
.submit_btn12 {
	display:inline-block;
	padding:9px 9px 7px 9px;
	font-size:14px;
	color:#d10504;
	text-align:center;
	border:solid 1px #d10504;
	background:#fff;
	border-radius:3px;
	transition:0.4s;
	width: 100%;
}
.submit_btn12:hover, .submit_btn12:focus, .submit_btn12.focus {
	text-decoration: none;
	background:#8DC5C9;
}

.packagedethotellist {
    background: #fff;
    border-radius: 8px;
    padding: 15px 15px;
    border: solid 1px #edeeef;
    transition: .4s;
    -webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.05);
    box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.05);
}
.packagedethotellist h3 {
    font-size: 16px;
    color: #080b01;
    line-height: 20px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 10px;
}
.packagedethotellist h3 a {
    color: #080b01;
    text-decoration: none;
}
.packagedethotellist h3 a:hover {
    color: #a0c141;
    text-decoration: none;
}
.packagedethotellistimg {
    background: url(../img/noimage.png) no-repeat center center #ecf5f4;
    height: 100px;
    width: 100%;
}
.packagedethotellistimg img {
    height: 100px;
    width: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}
.textgreen13italic {
    font-size: 13px;
    color: #d4b768;
    font-style: italic;
}

.atttourtypelabel {
	background: #cc0954;
    display: block;
    border-radius: 5px;
    padding: 2px 10px 4px 10px;
    font-size: 11px;
    color: #fff; 
    position: absolute;
    margin-top: -25px;
    margin-left: 5px;
    }
.attractiondetbox .table.table-bordered {
    background: #fff !important;
}

.textfiledquant {
        display: block;
        width: 100%;
        height: 35px;
        padding: 5px 5px 5px 5px;
        font-size: 14px;
        background-color: #fff;
        background-image: none;
        border: solid 1px #e2e3e0;
        color: #3b3e3b;
        border-radius: 0px;
    }
.input-group-addon, .input-group-btn, .input-group .form-control {
	display: table-cell;
}
.input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child), .input-group .form-control:not(:first-child):not(:last-child) {
	border-radius: 0;
}
.input-group-addon, .input-group-btn {
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
}
.input-group-addon { 
	background: #fff;
	padding:0px 10px;
	font-size:18px;
	color:#7e868c;
	border-radius:0px 5px 5px 0px;
	height:40px;
	border:1px solid #dddddd;
	border-left: none;
	/*-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);*/
}
.input-group-addon.input-sm {
	padding: 5px 10px;
	font-size: 12px;
	border-radius: 3px;
}
.input-group-addon.input-lg {
	padding: 10px 16px;
	font-size: 18px;
	border-radius: 6px;
}
.input-group-addon input[type="radio"], .input-group-addon1 input[type="checkbox"] {
	margin-top: 0;
}
.red {
  color: #ac1d39 !important;
}
.formpopupcontent {
    margin: 15px 15px;
}
.expformpopup {
        background-color: #fff;
        position: absolute;
        z-index: 11;
        -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.40);
        -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.40);
        box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.40);
        width: 335px;
        border-radius: 5px;
        margin-top: 1px;
        left: 16px;
    }
.ArrowSelectionUp2 {
    width: 0;
    height: 0;
    margin-top: -15px;
    margin-left: 30px;
    position: absolute;
    z-index: -99999;
}

    .ArrowSelectionUp2 span {
        display: inline-block;
        transform: scaleX(2.0);
        color: #fff;
        text-shadow: 0px -2px 3px rgba(0,0,0,0.40);
        font-size: 15px;
    }
    .paymentlogobox {
  min-height: 85px;
}
    .paymentlogobox label {
  width: 50%;
}
.textblack13 {
    font-size: 13px;
  color: #000;
  line-height: 16px;
}
/****************************************************************************************************
Media Query css start here
****************************************************************************************************/

@media screen and (max-width : 1024px) {
}

@media screen and (max-width : 800px) {
}

@media screen and (max-width : 668px) {
}

@media screen and (max-width : 480px) {
    .found_txt {
    margin-left: 0px;
}
    .flighttdivider {
        border-right: none;
        border-bottom: dotted 1px #676767;
        padding: 0px 0px 15px 0px;
    }

    .flightpricearea1 {
        padding: 20px 0px 0px 0px;
    }
}

@media screen and (max-width : 360px) {
}
